:root {
  --primary-color: #EA5A0C;
  --secondary-color: rgba(234, 91, 12, 0.1);
}
p,h1,h2,h3,h4,h5,h6, ul, li{
  padding: 0 !important;
  margin: 0 !important;
  box-sizing: border-box !important;
}
a{
  text-decoration: none;
}
input[type="checkbox"]{
  accent-color:var(--primary-color);
}
html, body {
  margin: 0;
  font-family: "Poppins", serif;
}

.loginImg{
  height:calc(100vh - 40px) !important;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.loginSection{
  padding: 10px 30px;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}
.loginPath{
  margin-bottom: 13px;
}

.signIn {
  font-size: 36px;
  color: #111;
  font-weight: 700;
}
.loginContinue{
  color: #A3A3A3;
  font-size: 14px;
}

.form-group .form-control{
  border-color: #D9D9D9 !important;
}

.form-group{
  margin-bottom: 15px;
}

.custom-field {
  position: relative;
  font-size: 14px;
  border-top: 10px solid transparent;
  margin-bottom: 5px;
  display: inline-block;
  --field-padding: 12px;
  width:100%;
}
  
.custom-field input {
  border: none;
  -webkit-appearance: none;
  -ms-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #f2f2f2;
  padding: var(--field-padding);
  border-radius: 3px;
  width: 100%;
  outline: none;
  font-size: 14px;
  border-radius: 10px;
}
span.placeholder{
  background-color: transparent;
  cursor: text !important;
}
.custom-field .placeholder {
  position: absolute;
  left: var(--field-padding);
  width: calc(100% - (var(--field-padding) * 2));
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  top: 22px;
  line-height: 100%;
  transform: translateY(-50%);
  color: #aaa;
  transition:top 0.3s ease, color 0.3s ease, font-size 0.3s ease;
  opacity: 1;
}

.custom-field input.dirty + .placeholder,
.custom-field input:focus + .placeholder,
.custom-field input:not(:placeholder-shown) + .placeholder {
  top: -10px;
  font-size: 10px;
  color: #222;
}

.custom-field.one input {
  background: none;
  border: 2px solid #ddd;
  transition: border-color 0.3s ease;
}
  
.custom-field.one input + .placeholder {
  left: 8px;
  padding: 0 5px;
}
  
.custom-field.one input.dirty,
.custom-field.one input:focus {
  border-color: #EA5A0C;
  transition-delay: 0.1s
}
  
.custom-field.one input.dirty + .placeholder,
.custom-field.one input:not(:placeholder-shown) + .placeholder,
.custom-field.one input:focus + .placeholder {
  top: 0;
  font-size: 14px;
  color: #EA5A0C;
  background: #fff;
  width: auto
}
  
.logged{
  color:#111;
  margin: 10px 0;
  font-weight: 500;
}
.loginSubmit{
  background-color: #EA5A0C;
  color: #fff;
  width: 100%;
  border-radius: 10px;
  padding: 10px 10px;
  text-align: center;
  border: 0;
  margin: 10px 0;
}

.orsection{
  display: flex;
  align-items: center;
  gap: 3px;
}
.orsection p{
  margin: 0;
  color: #A3A3A3;
}
.orsection span{
  background-color: #A3A3A3;
  width: 50%;
  height: 1px;
}
.widthLogin a{
  text-align: center;
  font-size: 14px;
  color: #111;
  border: 1px solid #A3A3A3;
  border-radius: 10px;
  display: block;
  padding: 10px;
  text-decoration: none;
  margin: 15px 0;
}
.loginNeed{
  font-size: 16px;
  font-weight: 500;
}

.eyesPass{
  position: absolute;
  top: 34%;
  right: 4%;
}

.eyesPass i{
  color: #D9D9D9;
}

/* --------------------- Profile Section Css ----------------------- */
.headerSection {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo{
  min-width: 280px;
}
.headerRight {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}
.proRight{
  display: flex;
  align-items: center;
  gap: 20px;
}
.profileHuman {
  display: flex;
  align-items: center;
  gap: 15px;
  border-color: rgba(234, 91, 12, 0.15) !important;
  border-radius: 10px !important;
  border: 1px solid;
  padding: 5px;
  padding-right: 40px !important;
}
.searchIcon {
  height: 100%;
  border: 0 !important;
  right: -38px;
  z-index: 9;
  position: relative;
  color: rgba(22, 21, 28, 0.2) !important;
  cursor: pointer;
}

.searchIcon:hover{
  background-color: rgba(234, 91, 12, 0.1) !important;
  color: #EA5A0C !important;
  border-radius: 10px;
}

.helloPro h5{
  font-weight: 700;
  font-size: 20px;
  color: #16151C;
}
.helloPro p{
  font-size: 12px;
  color: #A2A1A8;
}
input.searchTect{
  border-color: rgba(234, 91, 12, 0.15) !important;
  border-radius: 10px !important;
  padding-left: 40px;
}
input.searchTect::placeholder{
color: rgba(22, 21, 28, 0.2) !important;
}

.notification i.fa-bell {
  background: rgba(234, 91, 12, 0.1);
  padding: 13px;
  border-radius: 10px;
  color: rgba(234, 91, 12, 1);
}
.userName h5{
  font-weight: 500;
  font-size: 18px;
  color: #16151C;
}
.userName p{
  font-size: 12px;
  color: #A2A1A8;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
  background: var(--primary-color) !important;
  color: #fff !important;
}
.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all{
  background: var(--secondary-color) !important;
}
.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year{
  color: var(--primary-color) !important;
  border-color: var(--primary-color) !important;
  border-radius: 6px;
  margin: 0px 2px !important;
}

a.ui-state-default {
  background: transparent !important;
}
.ui-datepicker th{
  font-weight: 100 !important;
  color: var(--primary-color) !important;
}
  


.select2-container--default .select2-selection--single .select2-selection__rendered {
  margin-top: 1px;
  line-height: 37px!important;
}
.select2-container--default .select2-selection--single {
  border-radius: 10px!important;
  margin-top: 4px!important;
}

.select2-container .select2-selection--single {
  height: 39px!important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 50%!important;
  transform: translateY(-41%)!important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #777!important;
}

.select2-container {
  margin: 0 2px!important;
}

.ticket-list .form-control, .profileContent .form-control {
  margin: 5px 0px 0px 0px !important;
}

.select2-results__option--selectable {
  padding: 3px 6px!important;
}